<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmBatchAddFlag Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmBatchAddFlag Enumeration

Visual Basic
C#
C++/CLI
Flags used by IEdmBatchAdd::CommitAdd.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmBatchAddFlag
       Inherits System.Enum

C# |
--- | ---

    public enum EdmBatchAddFlag : System.Enum

C++/CLI |
--- | ---

    public enum class EdmBatchAddFlag : public System.Enum

# Members

Member | Description
--- | ---
EdmBaf_Nothing | 0 = Default behavior
EdmBaf_ReplaceDuplicateFiles | 1 = Replace existing files instead of skipping them

# See Also

####

EPDM.Interop.epdm Namespace